.Footerdomain {

}

.Button {
    border-radius: 9px;
    box-shadow: 6px 7px 32px 0px rgba(100, 100, 100, 0.3);
    width:50vh;
    background: none;
    border: 1px solid #7bc8c9;
}
.Button:hover {
    border-radius: 9px;
    box-shadow: 6px 7px 32px 0px rgba(100, 100, 100, 0.3);
    width:50vh;
    background: #ccc;
    border: 1px solid #7bc8c9;
}

.Buttonante {
    margin-right: 0em;
    color: #7bc8c9;
}

.Buttonpost {
    color: #ffffff;
    background-color: #7bc8c9;
}